html{
	background: #ededed url(../img/head.jpg) no-repeat center top ;
}
body{
	background: url(../img/body.jpg) no-repeat center bottom;
}
.header {
	min-width: 1000px;
	height: 196px;
}

.experimental-name {
	width: 1000px;
	height: 116px;
	margin: 0 auto;
	background: url(../img/logo.png) left 29px no-repeat;
}
.nav{
	height: 42px;
	
}
.nav ul{
	width: 1040px;
	height: 42px;
	margin: 0 auto;
}

.nav li{
	display: block;
	float: left;
	position: relative;
}

.nav li a{
	display: block;
    margin: 0 2px;
    padding: 0 10px;
    font-size: 16px;
	color: #ededed;
	line-height: 42px;
	position: relative;
	font-family: 'Microsoft Yahei'
}

.nav li:hover a{
	background: #f3cf19;
	border-radius: 17px;
	color: #333;
}

.content {
	min-height: 500px;
}
.contentNew{
	width: 1000px;
	margin: 0 auto 28px;
}
.expVedio {
	height: 360px;
}

.vedio-player {
	width: 480px;
	height: 360px;
	float: right;
}
.vedio-player img{
	width: 480px;
	height: 360px;
}

.exp-detail {
	float: left;
	width: 470px;
	padding: 25px;
	background: #fff;
	margin-top: 27px;
	font-family: 'Microsoft Yahei';
	font-size: 16px;
}

.detail-info {
	color: #666;
	margin-bottom: 15px;
}
.detail-info b{
	color: #333;
	font-weight: normal;
}
 


.detail-info span {
	display: inline-block;
	width: 180px;
}

.start-exp a{
	width: 105px;
	height: 40px;
	display: block;
	border-radius: 17px;
	background: #f3cf19;
	color: #666;
	line-height: 40px;
	text-align: center;
    float: left;
    margin-right:10px;
}

.sbs{
	color: #fff !important;
	background: #ba38ff !important;
}
.accessories{
	width: 1000px;
	margin: 45px auto 0;
}
.accessories li{
	display: table;
	vertical-align: middle;
	width: 227px;
	height: 90px;
	margin-bottom: 30px;
	line-height: 25px;
	margin-left: 30px;
	float: left;
	background: url(../img/icon.png) no-repeat 0 0;
}
.accessories li.marLeft0{
	margin-left: 0;
}


.accessories li a{
	padding-top: 20px;
	height: 70px;
	display: table-cell;
	padding-left: 108px;
	vertical-align: middle;
	font-family: 'Microsoft Yahei';
	text-align: center;
	font-size: 16px;
	color: #666;
	text-transform: uppercase;
}
.accessories li.expLink1{background-position:  0 0}
.accessories li.expLink2{background-position:  -257px 0}
.accessories li.expLink3{background-position:  -515px 0}
.accessories li.expLink4{background-position:  -773px 0}
.accessories li.expLink5{background-position:  0 -120px}
.accessories li.expLink6{background-position:  -257px -120px}
.accessories li.expLink7{background-position:  -515px -120px}
.accessories li.expLink8{background-position:  -773px -120px}

.accessories li.expLink1:hover{background-position:  0 -240px}
.accessories li.expLink2:hover{background-position:  -257px -240px}
.accessories li.expLink3:hover{background-position:  -515px -240px}
.accessories li.expLink4:hover{background-position:  -773px -240px}
.accessories li.expLink5:hover{background-position:  0 -359px}
.accessories li.expLink6:hover{background-position:  -257px -359px}
.accessories li.expLink7:hover{background-position:  -515px -359px}
.accessories li.expLink8:hover{background-position:  -773px -359px}

.accessories li a:hover{
	color: #f4b92a
}
.proBox{
	height: 272px;
	background: url(../img/bg-center.jpg) no-repeat center top;
}
.proBox ul{
	width: 1000px;
	margin: 0 auto;
	font-family: 'Microsoft Yahei'
}
.proBox ul li{
	width:175px;
	margin-left: 30px;
	text-align: center;
	color: #fff;
	float: left;
	height: 272px;
}
.proBox ul li img{
	display: block;
	margin: 52px auto 20px;	
}
.proBox ul li h3{
	font-size:16px;
	color:#dadada;
	font-family:"Microsoft Yahei";
}
.proBox ul li  p{
	color: #dadada;
	margin-top: 8px;
}
.proBox ul li:hover{
	background: #f3cf19;
}
.proBox ul li:hover h3{
	color: #333
}
.proBox ul li:hover p{
	color: #666;
}
.proBox ul li.marginLeft0{
	margin-left: 0
}
.contentC{
	width: 1000px;
	margin: 35px auto 100px;
}

.contentC .left{
	width:490px;
	position: relative;
	overflow:hidden;  
	height: 423px;
}
.contentC .tit{
	font-family: 'Microsoft Yahei';
	font-size: 20px;
	color: #333;
	margin-bottom: 24px;
	position:relative;
}
.contentC  .tit p{
	font-size: 12px;
	margin-top: 5px;
	color: #666;
}
.contentC  .douban .hd{ position: absolute; right: 0px; top: 15px; }
.contentC  .douban ul li{
	height: 102px;
	margin-bottom: 25px;
	overflow: hidden;
}
.contentC  .douban ul li img{
	height: 92px;
	padding: 0 10px 10px 0;
	background: url(../img/bg-img.png) no-repeat right bottom;
}
.contentC  .douban ul li div{
	width:355px;
}
.contentC  .douban ul li div .name{
	height: 24px;
	line-height: 24px;

}
.contentC  .douban ul li div span{
	font-family: "Microsoft YaHei";
	font-size: 14px;
	margin-right:20px;
	color: #333;
}
.contentC  .douban ul li div .detail{
	margin-top: 6px;
	line-height:20px;
	font-size: 12px;
}
.contentC  .douban ul li div a{
	color: #666;
}
.contentC  .right{
	width: 470px;
}
.contentC  .right .tit{

}


.contentC .news ul {


}

.newImg {
	width: 49px;
	height: 45px;
	border: 1px solid #ccc;
}

.newImg .dd {
	font-size: 16px;
	height: 27px;
	line-height: 27px;
	font-family: "Microsoft YaHei";
	color: #333;
	display: block;
	text-align: center;
}

.newImg .yy {
	font-size:14px;
	height:18px;
	line-height:18px;
	font-family: "Microsoft YaHei";
	color:#fff;
	display:block;
	text-align:center;
	background:#234e89;
}


.newNr {
	width:405px;
	height:75px;
}

.newTit {
	font-size: 14px;
	color: #333;
	text-decoration: none !important;
	display: block;
	line-height: 22px;
	height: 25px;
	font-family: "Microsoft Yahei";
}

.newP {
	color: #7c7c7c !important;
	font-size: 12px;
	text-decoration: none !important;
	line-height: 20px;
	font-family: serif;
}



.douban .hd .next,
.douban .hd .prev{ float:right; display:block; width:22px; height:22px; background: url(../img/prevh.png) no-repeat 0 0; overflow:hidden; margin-left:12px; cursor:pointer; }
.douban .hd .next{ background-image: url(../img/nexth.png); }
.douban .hd .prevStop{background-image: url(../img/prev.png);}
.douban .hd .nextStop{ background-image: url(../img/next.png); }


footer{
	height: 153px;
	line-height: 30px;
	font-size: 12px;
	color: #d0d0d0;
	text-align: center;
}




.links a{
    margin-top: 10px;
    margin-left: 30px;
}

.contentCatetory{
	width: 1000px;
	position:relative;
	margin: 36px auto 66px;
}
.contentCatetory h2{
	height: 48px;
	line-height: 48px;
	font-size: 20px;
	border-bottom: 2px solid #d7d7d5;
	position: relative;
	margin-bottom: 20px;
}
.contentCatetory h2 span{
	position: absolute;
	left: 0;
	top: 0px;
	border-bottom: 2px solid #2FB7A1;
	color: #fff;
	font-weight: normal;
}
.contentCatetory .details{
	padding: 35px 30px 80px;
	background: #fff;
    box-shadow: 0 0 10px #ddd;
    min-height: 400px;
}
.contentCatetory .details h1{
	line-height: 40px;
	font-size:16px;
	margin:0;
	text-align:center;
}
.left-content {
	width:700px;
	float:left;
}

.left-content table{
	margin:0 auto;
}

.right-side{
	width:200px;
	margin-left:30px;
	float:left;
}
.contentCatetory .details h1{
	font-size: 16px;
	color: #333333;
	margin: 15px 0;
}
.contentCatetory .details p{
	line-height: 24px;
	color: #666;
	font-size: 14px;
    text-indent: 2em;
	margin-bottom: 10px;
}
.contentCatetory .details h2{
	line-height:20px
}

.aside {
	position:absolute;
	left:-100px;
	top: 70px;
	width:80px;	
	border-radius:4px;
	overflow: hidden;
	box-shadow: 0 0 5px #ddd;
}

.aside li{
	font-size:14px;
	line-height: 20px;
	border-bottom:3px solid #228575;
	text-align:center;
	background:#2fb7a1;
}

.aside li a{
	display:block;
	width: inherit;
	height: inherit;
	color:#fff;
	padding:10px;
}
.aside li a:hover {
	color:#3b7722;	
	background:#98d87d;
}
.aside li a.active{
	color:#3b7722;	
	background:#98d87d;
}

.contentCatetory .imgList{
	margin-top: 30px;
}
.contentCatetory .imgList li{
	width: 210px;
	box-shadow: 0 0 5px #ccc;
	margin-right: 53px;
	background: #fff;
	margin-bottom: 30px;
}
.contentCatetory .imgList li img{
	width: 210px;
	height: 175px;
	margin-bottom: 10px;
}
.contentCatetory .imgList li p{
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #999;
	margin-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.teacher-detail p{
	width:190px;
	float:left;
}
.contentCatetory .imgList li .first{
	font-size: 12px;
	color: #999;
}
.contentCatetory .imgList li .first b{
	font-size: 18px;
	color: #333;
}

 .teacher-detail a{
 	color: #999;
 	font-size: 12px;
	padding: 0 4px;
	
	border: 1px solid #2fb7a1;
	color: #2FB7A1;
	border-radius: 9px;
    height: 17px;
    line-height: 17px;
    margin: 5px;
}

.side-catalog {
    width: 200px;
    height: 390px;
    position: fixed;
    top:350px;
    font-size: 14px;
    font-family: "simsun";
    line-height: 19px;
}

.side-catalog .side-bar {
    position:absolute;
    top:0;
    width:0;
    min-height:50px;
    background-color:#eaeaea;
    border:1px solid #eaeaea;
    border-top:0;
    border-bottom:0;
    left:5px
}
.side-catalog .side-bar .circle.start, .side-catalog .side-bar .circle.end {
    position:absolute;
    left:-5px;
    width:10px;
    height:10px;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) 0 -199px no-repeat;
    zoom:1;
    overflow:hidden
}
.side-catalog .side-bar .circle.start {
    top:0
}
.side-catalog .side-bar .circle.end {
    margin:0;
    bottom:0
}
.side-catalog .catalog-scroller {
    padding-top:15px;
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:210px;
    overflow:hidden
}
.side-catalog .catalog-scroller .catalog-list {
    width:228px;
    height:auto;
    position:relative
}
.side-catalog .catalog-scroller .catalog-list .arrow {
    left:0;
    z-index:2;
    top:3px;
    position:absolute;
    height:13px;
    width:18px;
    cursor:pointer;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) -271px -38px no-repeat
}
.side-catalog .catalog-scroller .catalog-list .catalog-title {
    position:relative;
    margin-bottom:7px;
    padding-left:20px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .text {
    line-height:19px;
    display:block
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .pointer {
    position:absolute;
    display:block;
    width:10px;
    height:10px;
    cursor:pointer;
    margin-top:4px;
    left:0;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) 3px -222px no-repeat
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .pointer:hover {
    background-position:3px -245px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title:hover .text {
    background:#f5f5f5;
    border-radius:2px;
    box-shadow:0 1px 0 #eaeaea
}
.side-catalog .catalog-scroller .catalog-list .catalog-title:hover .pointer {
    background-position:3px -245px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .text {
    padding-left:10px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .title-index {
    color:#999;
    font-weight:700;
    font-family:Arial;
    font-size:14px;
    padding-right:5px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .title-link {
    color:#555;
    font-weight:700;
    text-decoration:none
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .text {
    padding-left:22px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .title-index {
    color:#999;
    font-family:Arail;
    font-size:14px;
    padding-right:5px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .title-link {
    color:#666;
    text-decoration:none
}
.side-catalog.collapse {
    height:96px;
    overflow:hidden
}
.side-catalog.collapse .toggle-button {
    background-position:-104px 0
}
.side-catalog.collapse .toggle-button:hover {
    background-position:-154px 0
}
.side-catalog.collapse .side-bar {
    display:none
}
.side-catalog.collapse .catalog-scroller {
    display:none
}

.side-catalog .bottom-wrap {
    position:absolute;
    height:45px
}
.side-catalog .bottom-wrap .toggle-button, .side-catalog .bottom-wrap .gotop-button {
    display:block;
    width:45px;
    height:45px;
    cursor:pointer
}
.side-catalog .bottom-wrap .toggle-button {
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) no-repeat 0 0
}
.side-catalog .bottom-wrap .toggle-button:hover {
    background-position:-53px 0
}
.side-catalog .bottom-wrap .gotop-button {
    margin-top:6px;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) no-repeat -1px -62px
}
.side-catalog .bottom-wrap .gotop-button:hover {
    background-position:-74px -62px
}





.line-up {
	display:none;
	width:275px;
	height:250px;
	padding-top:120px;
	background:url(../img/lineUp.png) center no-repeat;
}

.line-up p{
	color:#fff;
	text-align:center;
}
.line-num {
	height:130px;
	padding:0 20px;
}
.attempt {
	display:block;
	color: #6E7393 !important;
	text-align:center;
	margin-top:15px;
	font-size:14px;
}

.attempt:hover{
	color:#2fb7a1 !important;
	text-decoration: underline;
}
.waiting {
	display:block;
	width:160px;
	height:40px;
	background:#2fb7a1;
	line-height:40px;
	text-align:center;
	margin:0 auto;
	color:#fff !important;
	font-weight:700;
	border-radius:5px;
}

.link-error {
	display:none;
	width:275px;
	height:250px;
	padding-top:120px;
	background:url(../img/net-error.png) center no-repeat;
}

.link-error p{
	height:170px;
	padding:0 20px;
	color:#fff;
	text-align:center;
	line-height:25px;
}

.evaList{height: 23px;line-height: 23px;margin-bottom: 13px;}
.evaList p,.comment p{font-size: 14px;color: #666666;float: left;text-indent:0 !important;margin-bottom: 0 !important;}
.evaList span{display: block;width: 22px;height: 22px;cursor: pointer;float: left;background: url("../img/u43.png") no-repeat;}
.yellowStar{background: url("../img/u152.png") no-repeat !important;}

.comment{margin-bottom:13px;}
.comment textarea{display:block;float:left;line-height:22px;font-size:14px;padding: 5px;min-width:885px;min-height: 135px;}
.comment input{float:right;width:125px;height:30px;line-height:30px;text-align:center;border:none;background: #0279d7;color: #fff;font-size: 14px;margin-top: 10px;}

.line{height:1px;width:100%;background:#7a7a7a;margin-bottom:20px;}
.words{padding:10px;border:1px solid #dfdada;}

.leftPerson{width:80px;height:90px;}
.leftPerson a{display:block;text-align:center;font-size:14px;font-weight:bolder;text-decoration:none;line-height:35px;}
.leftPerson img{display:block;width:55px;height:55px;margin:auto;}

.wordsBox{border-top:1px solid #ccc;padding:15px 0;}
.words ul li:first-child{border:none;}
.assessment{width:140px;margin-bottom:10px;}
.assessment span{display:block;width:22px;height:22px;cursor:pointer;float:left;background:url("../img/u43.png") no-repeat;}
.rightWords{width:825px;}
.rightWords p{font-size:14px;line-height:22px;}
.delBox{line-height:25px;}
.delBox span {font-size:12px;color: #333;font-family: "Microsoft Yahei";}
.delBox a {font-size:12px;color: #333;font-family: "Microsoft Yahei";}

.moreBtn{width:100%;height:25px;background:#cccccc;display:none;}
.moreBtn .moreWords{display:block;line-height:25px;text-align:center;font-family:serif;font-size:12px;color:#333;text-decoration:none;cursor: pointer;}
.noMoreBtn{width:100%;height:25px;background:#cccccc;display:none;}
.noMoreBtn .tips{display:block;line-height:25px;text-align:center;font-family:serif;font-size:12px;color:#333;text-decoration:none;}

.zanBox a{display: block;height: 20px;cursor:pointer;text-decoration:none;padding-left:25px;line-height:23px;font-family:"Microsoft Yahei";font-size:14px;}
.zanBox .isLike{background: url("../img/zan.png") no-repeat left center;color:#666;}
.zanBox .isLike1{background: url("../img/zan1.png") no-repeat left center;color:#eb4f38;}

.articleLi {margin-top:5px;min-height:450px;}
.articleLi ul {margin: 10px; min-height:400px;}
.articleLi ul li {height:35px;background: url(../img/b1.png) left center no-repeat;padding-left:15px;}
.articleLi ul li a {height:35px; line-height: 35px; font-size:14px;color:#666;text-decoration: none;cursor: pointer;}
.articleLi ul li a h3 {font-size: 14px;font-weight: normal;}
.articleLi ul li a:hover {color:#ff9333;}
.page {text-align: center;margin-top: 20px;margin-bottom: 20px;font-size:14px;color: #666666;}
.page a {border: 1px solid #ccc;color: #727272;padding:5px;background: #f1f1f1;cursor: pointer;}
.page a:hover {color: #8c0e0f;text-decoration: none;}